Subject: [PATCH V5] Add support for Aurora L2 Cache Controller

From: [email-masked] (Gregory CLEMENT)
Date: Thu, 27 Sep 2012 09:31:28 +0200

On 09/26/2012 08:48 PM, Jason Cooper wrote:
> On Wed, Sep 26, 2012 at 06:40:39PM +0200, Gregory CLEMENT wrote:
>> On 09/26/2012 06:24 PM, Jason Cooper wrote:
>>> On Wed, Sep 26, 2012 at 06:08:12PM +0200, Gregory CLEMENT wrote:
>>>>> Changelog:
>>>>> V4 -> V5:
>>>>> - Rebased L2 pach set onto v3.6-rc7.
>>>>> - The header file cache-aurora-l2.h was co-located with its only user:
>>>>>   moved from arch/arm/include/asm/hardware/ to arch/arm/mm/.
>>>>> - Removed additional unnecessary blank lines in cache-l2x0.c.
>>>>>
>>>> Russell,
>>>>
>>>> will you take the all series from the git repository ? As the
>>>> last patches have been already acked-by Arnd and were initially pulled
>>>> by Jason Cooper, I think there should be no problem to get the whole
>>>> series.
>>>>
>>>> Now if you only want to take the first three patches, will you pull
>>>> them from the git repository or do you prefer that I submit them
>>>> through your patch system?
>>>
>>> Russell,
>>>
>>> If you're ok with it, I can take the whole series (incl 1,2,3) through
>>> my tree.  Or, split it up as we did before (arch/arm/mm changes through
>>> you, all else through us).
>>>
>>> Gregory,
>>>
>>> I'm inclined to make this v3.8 material, especially if pushing it
>>> through two different trees.  Do you have any objection?
>>
>> Well I have pushed this series a long time ago and I have hopped it
>> would have been part of the v3.7.
> 
> It really hinges on if Russell is ok with keeping the series together.
> I'd really prefer not to cause the dependency headache this late in the
> release cycle.
> 
> So, if Russell is ok with me taking the whole series, v3.7.  If not,
> v3.8.  Fair enough?

Yes I don't want to overload you so late in the release cycle.
Thanks for you effort

> 
> thx,
> 
> Jason.
> 
> _______________________________________________
> linux-arm-kernel mailing list
> linux-arm-kernel at lists.infradead.org
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel
> 

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com